@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	background-color:#09244A;
	background-image:url(../images/1px_bg.jpg);
	background-repeat:repeat-x;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #666666;
}

a,a:link {
	color:#09244A;
}
a:hover {
	color:#006699;
}

#page-container {
	width: 833px;
	margin: auto;
	background: white;
	padding:1px;
	background:url(../images/hoz_bg.jpg) repeat-y top left;
	clear:both;
}

#header {
	background-image:url(../images/1px_header.jpg);
	background-repeat:repeat-x;
	height:102px;
	position:relative;
	
}
#header #logo {
	float:left;
	padding-left:7px;
}
#header #paracconz {
	position:absolute;
	bottom:0px;
	right:20px;
}
#logo-home{
	float: left;
	display: block;
}
#product-image{
	float: left;
	display: block;
	margin-top:10px;
}
#enquiries-orders{
	display: block;
	float: right;
	width: 280px;
}
#enquiries-orders h2{
	margin: 10px 0 0 0;
}

#enquiries-orders p{
	margin: 0;
}

#sidebar-a {
	float: right;
	width: 280px;
	padding-top:15px;
	padding-right:10px;
	border-left:1px dotted #CDD2D8;
	border-bottom:1px dotted #CDD2D8;
	padding-left:10px;
	background-color:#F5F5F5;
	padding-bottom:10px;
}

#content {
	margin-right: 290px;
	padding:15px;
}

#footer {
	background:#051429;
	height: 25px;
	line-height:30px;
	clear: both;
	padding-right:15px;
	background:url(../images/footer_bg.jpg) no-repeat center top;
	text-align:center;
	font-size:11px;
	overflow:hidden;
}

#logs {
	padding-bottom:10px;
	float:left;
}
.bullet_list_right {
	margin:5px 15px;
	padding:0;
}
	.bullet_list_right li {
		padding:5px 0;
	}
